Subject: My catchup state + Mails

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sat, 27 Jun 1998 20:57:34 +0100 (BST)

Hi All,

I've now caught up with my mail and kernel source code.

If I haven't replied to your mail yet, then chances are that I've missed
it/it's buried in the depths of my mailboxes.

If you still require a reply, please remail your question.  Thanks.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]